uuid: 51acd571-7818-40b1-8f43-9ee639dabd44
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_position_code
    - node.type.part
id: node.part.field_part_position_code
field_name: field_part_position_code
entity_type: node
bundle: part
label: 'Position Code'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
